ISCS#FEP - Feature #1838

ehgraphi 1 SVGIO00000
11/23/2021 04:45 PM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0.6

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/23/2021

100%
0.00 hour
0.00 hour

Description

1.000000000000000000000
2.000000000000000000000000D000Dsvalnnonnoonnoonoo0noonno0oo

History

#1 - 11/23/2021 04:45 PM - zhixue wei

- Status changed from New to In Progress

#2 - 11/23/2021 07:29 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025
